which ios and sdk do i need to download?

guillefaceguilleface Member Posts: 997
edited November -1 in Working with GS (Mac)
iam clinking on ois 4.1 for snow leopard but i get a message i dont have enough privileges to download, and i already pay the 99 dollars

Comments

  • JamieOneilJamieOneil Member Posts: 877
    guilleface said:
    iam clinking on ois 4.1 for snow leopard but i get a message i dont have enough privileges to download, and i already pay the 99 dollars

    this makes no sense
  • TheGamerTheGamer Member Posts: 94
    Did you activate your account through the link that came with your Email?
  • youngster9youngster9 Member Posts: 326
    Did you log in?
  • guillefaceguilleface Member Posts: 997
    thanks guys i got it, on the message there was also another link that show me all the software for download
Sign In or Register to comment.